Hjälp med GIMP och X11

Tråden skapades och har fått 1 svar. Det senaste inlägget skrevs .
1

Photoshop-klonen GIMP kräver att man laddar ner programet X11. Eftersom jag inte hittade den svenska versionen som ingick laddade jag ner den engelska versionen via den officiella amerikanska Apple-sidan. Efter det lyckades jag hitta den ingående svenska versionen, men nu verkar det som om de både versionen har strulat med varandra och därför går ingen av de att installera. Jag har försökt att deleta den engelska nerladdade versionen men datorn säger att jag inte har tillräckligt mycket tillhörighet för att göra det. När jag försöker installera den engelska versionen säger Installeraren att nyare mjukvara finns, när jag installerar den svenska, installerar den programet, men ingenting händer och när jag därefter försöker starta GIMP påstår det fortfarande att det kräver programett X11.

Någon som kan tänkas veta vad problemet är?

  • Medlem
  • International user
  • 2007-07-21 22:05

Varning för svenska översättningen av GIMP!

Jag har upptäckt ett problem med den svenska översättningen av GIMP - alla funktioner kommer inte med! Dom funktioner som inte är översatta kanske? T.ex. fattas det väldigt många filter, och ändrar man inställningarna till engelska kommer de fram direkt, man behöver inte installera om programmet eller nåt sånt.

Vad det beror på vet jag inte. Kanske kan X11 inte blanda svenska och engelska i samma program?

Men en rekommendation är att bara använda GIMP på engelska tills dess att översättningen är komplett.

1
Bevaka tråden